{
  "Uri": "amqp://guest:guest@localhost",
  "ConnectionString": "Server=192.168.6.72;Port=5432;Database=Preferentum_db;User Id=preferentum;Password=preferentum",
  //"ConnectionString": "Server=172.19.199.203;Port=5432;Database=preferentum_db;User Id=postgres;Password=postgres",
  // "ConnectionString": "Server=localhost;Port=5432;Database=postgres;User Id=postgres;Password=admin",
  "ModulePath": "C:/IT/Preferentum/RBT2/Clients/Web/wwwroot/Modules/",
  "PathArchive": "\"C:/Windows/System32/WindowsPowerShell/v1.0/powershell.exe c:/site/backup.ps1"
  //"ConnectionString": "Server=172.19.217.21;Port=5432;Database=postgres;User Id=postgres;Password=ubgth,jkjbl1!"
}
